EPiX Search Module跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1196843 漏洞类型 跨站脚本
发布时间 2005-12-20 更新时间 2005-12-20
CVE编号 CVE-2005-4394 CNNVD-ID CNNVD-200512-455
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200512-455
|漏洞详情
EPiX3.1.2及更早版本存在跨站脚本攻击漏洞,远程攻击者可以通过未明的搜索查询参数注入任意Web脚本或HTML。
|参考资料

来源:VUPEN
名称:ADV-2005-2984
链接:http://www.frsirt.com/english/advisories/2005/2984
来源:BID
名称:15944
链接:http://www.securityfocus.com/bid/15944
来源:OSVDB
名称:21849
链接:http://www.osvdb.org/21849
来源:SECUNIA
名称:18234
链接:http://secunia.com/advisories/18234
来源:MISC
链接:http://pridels0.blogspot.com/2005/12/epix-search-query-xss-vuln.html